h1, h2 {
    color: rgb(95, 6, 6);
    
}

.subContainer {
    padding: 0 35px;
}

.pointer {
    cursor: pointer;
}

.checkOK {
    font-weight: 800;        
    float: right;
    padding: 0;
    cursor: pointer;
}


.bckgrd {
    height: 97vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .bckgrd::before {
        content: "";
        background-image: url('/img/Forest-wallpaper-7.jpg');
        background-size: cover;
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100vh;
        width: 100%;
        opacity: 0.75;
    }

    .focusDiv {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    height: 85vh;
    opacity: 1;
    background: #ffffffe0;
    overflow-y: auto;
    border-radius: 5px;
}

@media only screen and (max-width: 675px) {
    .focusDiv {
        font-size: 0.8em;
        height: 92vh;
    }
}

@media only screen and (max-height: 700px) {
    .focusDiv {
        font-size: 0.8em;
        width: 90%;
        height: 95vh;
    }
}